body {
    font-family: 'Poppins', sans-serif!important;

  }

/* .dataTables_filter {
  display: none;
  } */

/* Example: Custom SweetAlert2 Confirm Button */
.swal2-confirm {
    background-color: #28a745 !important; /* Green */
    color: white !important;
    border-radius: 4px !important;
    padding: 6px 12px !important;
    font-weight: bold;
}

/* Optional: Cancel button */
.swal2-cancel {
    background-color: #dc3545 !important; /* Red */
    color: white !important;
}

    .custom-button {
    background: linear-gradient(90deg, #1C5CAD, #133170) !important; /* Green background */
    color: white!important; /* black text */
}

.custom-button:hover {
    background: linear-gradient(90deg, #1C5CAD, #133170) !important;/* Darker green on hover */
   color: white!important; /* black text */
}



  .seafilter {
    padding-right: 0;
    padding-left: 0;
    margin: 5px;
}
.seafilter .form-group {
    width: 100%;
    max-width: 95% !important;
    padding-right: 0;
    padding-left: 0;
}
.seafilter label {
    color: #000;
    font-weight: 600;
}
.seafilter .select-container {
    position: relative;
    display: inline-block;
    width: 100%;
}
.select-container select {
    width: 100%;
    padding-left: 10px;
    border-radius: 7px;
    border: 1px solid #1C5CAD ;
    transition: border-color 0.2s, box-shadow 0.2s;
    box-shadow: 3px 3px 9px 0px #1C5CAD ;
    /* Initially no box shadow */
}
.select-container select:hover,
.select-container select:focus {
    border-color: #1C5CAD ;
    /* Border color on hover/focus */
    box-shadow: -3px -3px 9px 0px #1C5CAD ;
    /* Box shadow on hover/focus */
    outline: none;
    /* Remove default focus outline */
}
.seafilter .form-group .form-control {
    padding: 0.375rem 1.70rem;
}
.select-container .select-icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.select-container .drop-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.custom-select {
    background: #FFF8F3;
    padding: 10px;
    font-size: 16px;
    color: #000;
    border: 1px solid #82EEFD;
}
.custom-select:focus {
    background: #FFF8F3;
}
.custom-select option {
    padding: 15px !important;
    font-size: 18px;
    background-color: #FFF8F3;
    border: 3px solid #161616;
    /* Set the border color */
    /* Optional: set text color for better contrast */
}
.custom-select option:checked {
    background-color: linear-gradient(90deg, #1C5CAD, #133170) !important;
    color: white;
}

  tfoot {
    display: table-header-group!important;
}

.master_theme {
  background: linear-gradient(90deg, #1C5CAD, #133170) !important;
  color: #fff !important;
}


.sidebar{

    background: #0a0a0a!important;
}
.back{

  background-image: url(img/g10.jpg)!important;

}

.content-wrapper {
  background-color: #ffffff!important;
}


.headcolor p{
      color:white;
      list-style: none;
    } */

  .headcolor p i{
    color:white;
    list-style: none;
  }

  /* navi */

  .navi * {
    box-sizing: border-box;
    transition: all .35s ease;
  }

  .navi li {
    display: inline-block;
    list-style: outside none none;
    margin: .5em 1em;
    padding: 0;
  }

  .navi a {
    padding: .5em .8em;
    color: rgba(255,255,255,.5);
    position: relative;
    text-decoration: none;
    font-size: 16px;
  }

  .navi a::before,
  .navi a::after {
    content: '';
    height: 14px;
    width: 14px;
    position: absolute;
    transition: all .35s ease;
    opacity: 0;
  }

  .navi a::before {
    content: '';
    right: 30px;
    top: 0;
    border-top: 3px solid #9aca28;
    border-right: 3px solid #9aca28;
    transform: translate(-100%, 50%);
  }

  .navi a:after {
    content: '';
    left: 0;
    bottom: 0;
    border-bottom: 3px solid #9aca28;
    border-left: 3px solid #9aca28;
    transform: translate(100%, -50%)
  }

  .navi a:hover:before,
  .navi a:hover:after{
    transform: translate(0,0);
    opacity: 1;
  }

  .navi a:hover {
    color: #ffffff;
  }


  .header1 {
    background-image: linear-gradient(to right top, #d16ba5, #c777b9, #ba83ca, #aa8fd8, #9a9ae1, #8aa7ec, #79b3f4, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
  }
  .header2 {
    background-color: #4158D0;
background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);


  }
  .header3 {
    background-color: #F4D03F;
    background-image: linear-gradient(132deg, #F4D03F 0%, #16A085 100%);

  }
  .header4 {
    background-color: #FFE53B;
background-image: linear-gradient(147deg, #FFE53B 0%, #FF2525 74%);

  }
